#slogan {
    padding-top: 80px;
}

.menu li a {
    color: #fff;
}

.events dt,
.created {

}
.events dd a {
    color: #A36843;
}

.module h2 {
    border-bottom-color:  #6B3407;
}

.user_info_block .text {
    background: #71BD23;
    border: none;
    color: #fff;
}

#sale {
    position: fixed;
    top:0;
    right: 0;
}



#category-list-module {
    display: none;
}